From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 15 December 2004<P>

cris (not to be confused with Chris, presumably) - I have checked the works posted on the 11/24. There are four works of reasonable length, from respected Blender poets who, to my knowledge, are not given to plagiarism. Since I have not seen the movie in question (and even if I had, doubt that I would remember every line!), I have no idea who you are pointing the finger at.<BR>
<BR>
But since it is only a line - one could readily assume that it was at best coincidence, and at worst, perhaps words that had somehow stuck in the back of someone's mind. I go with the former. 
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 15 December 2004<P>

Damn, I can't do American dates. They mess with my mind. OK, I had checked for poems dated the 11th. But if what I said was wrong, please let me know. In Australia, we would write 24/11. 
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 15 December 2004<P>

lol chances i think cris was simply referring to a quote by an unknown author, as in the original was from this movie like k? <BR>
<BR>
ah well <BR>
jack<BR>

<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 15 December 2004<P>

Thanks, Jack. I don't like plagiarism, however I am open minded to the unintended kind... maybe cris will come back and fill us in (unless I have managed to scare him/her off).   : )<BR>
<BR>
Hope all is OK with you.
<HR>